zone "."{
    type hint;
    file "named.root";
};
zone "RFID-g1.gcom.di.uminho.pt"{
        type master;
        file "principais.com";
        allow-transfer { 192.168.2.101;
                         192.168.2.106;
         };
};
zone "2.168.192.in-addr.arpa."{
        type master;
        file "reverso.com";
        allow-transfer { 192.168.2.101; 
                         192.168.2.106;
          };
};
zone "trabalhorfid.gcom.uminho.pt"{
        type master;
        file "rfid.com";
        allow-transfer {192.168.2.101; 
                         192.168.2.106;
        };
};
